POST /auth/otp/verify
POST
/auth/otp/verify
const url = 'https://example.com/auth/otp/verify';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"additionalProperty":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/auth/otp/verify \ --header 'Content-Type: application/json' \ --data '{ "additionalProperty": "example" }'Auth: public
Request Body
Section titled “Request Body”Media typeapplication/json
object
key
additional properties
Example generated
{ "additionalProperty": "example"}Responses
Section titled “Responses”OK
Media typeapplication/json
object
key
additional properties
Example generated
{ "additionalProperty": "example"}